.contact
{
	background-color:white;
}

	.contact #page
	{
		background-image:none;
	}

/***TOP***/

	.contact .top
	{
	}

		.contact .top .text
		{
			padding-top:60px;
		}
			.contact .top .title
			{
				font-size:20px;
				text-transform:uppercase;

				margin-bottom:0.7em;
			}

		/***Services***/

			.contact #services
			{
				position:absolute;
				left:0; top:0;
				bottom:0;
			}
				.contact #services .block
				{
					width:100%; height:100%;
				}
					.contact #services .text
					{
						text-align:right;

						padding-right:55px;
					}
						.contact #services .list
						{
							font-size:15px;
							line-height:21px; line-height:1.4em;
						}

		/***Address***/

			.contact #address
			{
				position:absolute;
				right:0; top:0;
				bottom:0;
			}
				.contact #address .block
				{
					width:100%; height:100%;
				}
					.contact #address .text
					{
						padding-left:55px;
					}

						.contact #address .contactInfos
						{
							font-size:16px;
							line-height:22px; line-height:1.4em;

							position:relative;
						}

							.contact #address .contactInfos .offset
							{
								position:absolute;
								left:72px; top:0;
							}

/***BOTTOM***/

	.contact .bottom
	{

	}

		.contact .bottom .block
		{
			height:480px;
		}

	/***Map***/

		.contact #gmap
		{
			height:100%;
		}

	/***Form***/

		.contact #form
		{
			padding:42px 52px 0 52px;
		}

			.contact #form:before
			{
				display:block;
				content:" ";
				position:absolute;
				left:50%;top:34px;
				margin-left:-14px;
				background-image:url('other/home/stars.png');
				width:37px; height:39px;
			}

			.contact #form .title
			{
				font-size:30px; font-size:2rem;
				letter-spacing:2px;
				text-transform:uppercase;

				margin-bottom:1.5em;
			}

			.contact .resultMessage
			{
				font-size:16px;
				color:red;

				top:-25px;
				position:relative;
				margin-bottom:-8px;
			}

			.contact #form .wrapper
			{
				font-size:0;

				margin:0 -17px;
			}
				.contact #form .wrapper .error
				{
					color:red;
				}
				.contact #form .input
				{
					font-size:16px;

					width:100%;
					display:inline-block;
					padding:0 17px;
					box-sizing:border-box;
					vertical-align:top;
					margin-bottom:22px;
				}
					.contact #form .input.half
					{
						width:50%;
					}

					.contact #form .input input
					{
						line-height:36px;

						height:36px;	
						padding:0 14px;
					}
					.contact #form textarea
					{
						height:158px;
						padding:12px 14px;
					}
						.contact #form .input input,
						.contact #form .input textarea
						{
							font-family:inherit;
							font-size:inherit;

							background-color:white;
							width:100%;
							border:none;
							box-sizing: border-box;
						}

					.contact #form .input p.errorMessage
					{
						color:red;
						font-size:12px;
						padding-top:5px;
					}

				.contact #form .submit
				{
					text-align:right;

					margin-bottom:0;
				}
					.contact #form .submit input
					{
						width:auto;
						cursor:pointer;
						display:inline-block;
						padding:0 22px;
					}
						.contact #form .submit input:hover
						{
							color:white;

							background-color:#7c00a5;
						}

/***FOOTER***/

	.contact footer
	{
		/*border-bottom:none;*/
	}